#!/bin/bash

set -e  # Exit immediately if a command exits with a non-zero status

echo "Compile nifs, C and CPP sources in user"
make build -C dep_graph

# igraph is not compiled, as not compatible anymore
# it is kept here, in case of future compatibiltiy fixes
# make build -C igraph

#make build -C suffix_tree
echo "Done."